Upgrading from Symantec Scan Engine (SSE) 5.2.14 to Symantec Protection Engine (SPE) 7.0.0 fails on Windows platform.

Article:TECH197611  |  Created: 2012-09-30  |  Updated: 2014-04-18  |  Article URL http://www.symantec.com/docs/TECH197611
Article Type
Technical Solution


Issue



Attempting to upgrade from SSE 5.2.14 to SPE 7.0.0 fails on Windows platform.


Environment



  • Windows
  • SPE 7.0.0

Cause



Symatec Scan Engine (SSE) 5.2.14 uses a newer version of Decomposer than that of Protection Engine 7.0.0's.


Solution



This isssue was solved with Symantec Protection Engine 7.0.1. Please refer to the Release Notes (linked below) for the details.





Article URL http://www.symantec.com/docs/TECH197611


Terms of use for this information are found in Legal Notices